Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/37945/?format=api
{ "ob_id": 37945, "uuid": "4725111c3c4c42efb2a9ed2021486afa", "title": "MAQS: Magee Scientific Aethalometer Model AE33", "abstract": "Manchester Air Quality Supersite (MAQS) Magee Scientific Aethalometer is the instrument used for the real-time measurement of aerosol Black Carbon. The Model AE33 is the culmination of almost 40 years of experience and development. It provides accurate data with aerosol speciation on time scales as rapid as 1 second, using our patented DualSpot technology and multi-wavelength optical analysis.", "keywords": "OSCA, Manchester, air quality", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12326/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181123/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181124/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181377/?format=api" ] }